/* CSS Document */
* { margin:0; padding:0;}
html, body { height:100%; }
body {font-size:100%; line-height:1.125em; min-width:992px; background:#181818}
html, input, textarea	{	font-family: Arial, Helvetica, sans-serif; color:#1951a4;	}	

object { vertical-align:top; outline:none}
.alignMiddle{ vertical-align:middle}
.alignCenter{ text-align: center}
.container1{ width:100%}
.clear { clear:both;}
.fleft{ float:left}
.fright{ float:right}
div.container {	overflow:hidden; width: 100%;}
a img{ border:0}
img{ vertical-align:top;  }

a{color:#1951a4; text-decoration:none; outline:none} 
a:hover{text-decoration:underline}

.link{color:#000000; background:url(images/marker.gif) top left no-repeat; padding-left:20px; background-position:0 5px; text-decoration:none; font-size:.916em  }
.link:hover{text-decoration:underline }

.rss{color:#171717; font-weight:bold; background:url(images/rss.gif) center right no-repeat; padding:2px 22px 2px 0; text-decoration:none; }
.rss:hover{text-decoration:underline }

.button{color:#fff; background:url(images/button.gif) top left no-repeat; width:114px; text-align:center; line-height:32px; display:block; text-decoration:none;  }
.button:hover{text-decoration:underline }

#content ul{margin:0; padding:0; list-style:none;}
#content ul li{background:url(images/marker.gif) top left no-repeat; background-position:0 5px; margin:0; padding-left:29px; }
#content ul li a{color:#737474; text-decoration: underline; line-height:2.18em; text-transform:uppercase; font-size:.84em} 
#content ul li a:hover { text-decoration:none; }

#content .ul li {	width: 100%; overflow: hidden; vertical-align: top; line-height:18px; color: #b04b49; background:none; padding:0}
#content .ul li strong {background: url(images/line-hor.gif) repeat-x 0% 13px; display: block; overflow:hidden;}
#content .ul li span {	float: right; font-weight: normal; color: #737474; background:#ffffff; }
#content .ul li a {float: left; text-decoration: none; color: #2e261d; font-weight:bold; text-transform:none; font-size:1em; line-height: 18px;  background:#ffffff}
#content .ul li a:hover { text-decoration:none;  color: #67bc1c;}


.link-1 { display:block; float:left; background:url(images/link_bg.gif) repeat-x left top; color:#b7b017; text-decoration:none; }
.link-1 em { display:block; background:url(images/link_left.gif) no-repeat left top; font-size:17px;}
.link-1  b { display:block; background:url(images/link_right.gif) no-repeat right top; padding:0 17px 6px 17px; line-height:24px; font-weight:normal; font-style:normal;}
.link-1:hover{ text-decoration:none; color:#000000}


.flash{position: relative; width:100%; }
.flash1{ margin-top:20px; padding-top:24px; padding-bottom:35px}

/*header*/
#header {font-size:0.6875em; color:#FFFFFF }
#header .logo{ margin:25px 0 -16px 0 }
#header .indent{margin:3px 0 0 896px; position:absolute; width:84px}
#header .indent1{margin:55px 0 0 685px; position:absolute; width:300px}
#header .slogan{margin:190px 0 0 39px; position:absolute; z-index:10}

.block{margin:204px 0 0 0; position:absolute; width:992px; height:373px; background:url(images/bg-block.gif) top left no-repeat}
.img{ margin:10px 0 0 11px; position:absolute}

#header ul{margin-top:50px; padding:0 0 0 10px; list-style:none;}
#header ul li{ margin:0; display:inline; float:left; padding-right:1px}
#header ul .last{background:none;}
#header ul li a{color:#181818; text-transform:uppercase; text-decoration:none;  background:url(images/bg_li.gif) center right no-repeat; display:block; float:left; font-weight:bold; line-height:54px; padding:0px 23px 0 23px} 
#header ul li a:hover { text-decoration:none; background:url(images/bg_menu2.gif) bottom center no-repeat }
#header ul li a.current{ text-decoration:none; background:url(images/bg_menu.gif) bottom center no-repeat }





/*start of suckerfish css*/
#nav, #nav ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1;
}

#nav a {
	display: block;

}

#nav li { /* all list items */
	float: left;
}

#nav li ul { /* second-level lists */
	position: absolute;
	width: 17em;
	margin-top:54px;
	display:none;
	background:url(images/dd-bg.gif);
	z-index:101;
}

#nav li:hover ul, #nav li.sfhover ul { /* lists nested under hovered list items */
	display:block;
}


/*end of suckerfish css*/

/*content*/
#content{ font-size:0.8125em; width:100%; text-align:left;}
#content .indent-main{padding:0 10px 40px 10px}
#content .title{  margin-bottom:16px}
#content .img-left{ float:left; margin:0 0px 16px 0}
#content .img-left1{ float:left; margin:0 32px 34px 0}
#content .img-left2{ float:left; margin:0 32px 0 0}
#content .img-indent{ margin:0 0 16px 0}
#content .img-indent1{ margin:0 23px 23px 0}
#content p{ margin:0 0 17px 0}
#content .p{ margin:0}
#content .p1{ margin:0 0 17px 0}
#content .p2{ margin:0 0 7px 0}
#content h2{color:#252424; font-size:2.61em; padding-bottom:15px; letter-spacing:-1px; line-height:1.2em; background:url(images/icon-1.gif) top left no-repeat; background-position:0 5px; margin:0; padding-left:46px }
#content h3{color:#02a951; font-size:1.4em; margin-bottom:5px; line-height:1.2em; letter-spacing:-1px }
#content h6{color:#12a2f9; font-size:1.4em; margin-bottom:5px; line-height:1.2em; letter-spacing:-1px }
#content h7{color:#b301b7; font-size:1.4em; margin-bottom:5px; line-height:1.2em; letter-spacing:-1px }
#content h8{color:#fd0116; font-size:1.4em; margin-bottom:5px; line-height:1.2em; letter-spacing:-1px }
#content h9{color:#fe8a01; font-size:1.4em; margin-bottom:5px; line-height:1.2em; letter-spacing:-1px }
#content h4{color:#1951a4; font-size:1em; margin-bottom:6px; margin-top:6px;}
#content h10{color:#d0c401; font-size:1.1em; font-weight:bold; margin-bottom:6px; margin-top:6px;}
#content h5{color:#8bbe01; font-size:.923em; margin-bottom:9px; font-weight:normal; text-transform:uppercase; line-height:1.83em  }
#content .tail{ background:url(images/tail.gif) bottom repeat-x; font-size: 1.15em; line-height: 1.7em; padding-bottom:24px; margin-bottom:28px }
#content .txt1{color:#1951a4; font-size:2.92em; letter-spacing:-1px; line-height:1.2em; }
#content .txt2{color:#d0c401; font-size:1.8em; letter-spacing:-1px; line-height:1.2em; }
#content .txt3{color:#d0c401; font-size:1.1em;  line-height:2.0em; }
#content .txt1 span{color:#00a950; font-size:.92em; text-transform:uppercase}

#content .indent{padding:10px 0 5px 0}

.block1{ background:url(images/bg_block1.gif) top left no-repeat; width:317px; height:123px; font-size:1.0em; color:#3c352c; margin-bottom:2px}
.block1 .indent-block{ padding:8px 13px 0 9px}

/*footer*/
#footer { color:#ffffff; font-size:0.80em; text-transform:uppercase }
#footer .indent-footer{ padding:23px 0 0 18px;}
#footer a {color:#ffffff; text-decoration:none}  
#footer a:hover {  text-decoration:underline}
#footer .txt{ font-size:1.20em; font-style:italic; color:#ffffff; text-transform:none}
#footer p{ margin:0 0 7px 0}
#footer .indent{padding:10px 0 0px 0}
#footer .title{margin:0px 0 -11px 0; position:relative}

#footer .col-1{ width:600px}
#footer .col-2{ width:10px}
#footer .col-3{ width:320px}
#footer .col-3 img{ margin:5px;}
	
.indent-2{ position:relative; padding-left:20px; float:left}
.h{ height:34px}
.h1{ height:30px; background:url(images/bg_input.gif) top left no-repeat}
.block-contact span{ float:right; margin-right:205px}
.input{
   	border:none; 
	background:none;
	width:160px; height:20px;
	font-size:1em;
	color:#898989;
	padding-left:8px;
	margin-right:6px;
	padding-top:2px;
	padding-bottom:2px;
}input{
   	border:1px solid #a4a4a4; 
	background:#FFFFFF;
	width:263px; height:17px;
	font-size:1em;
	padding-left:5px;
	padding-top:2px;
	padding-bottom:2px;
}
textarea{
   	border:1px solid #a4a4a4; 
	background:#FFFFFF;
	width:320px; height:85px;
	font-size:1em;
	padding-left:3px;
	padding-top:2px;
	padding-bottom:2px;
	margin-bottom:21px;
	overflow:auto}
	
	
	
.tblbotleft{
background:url(../gifs/tbl_bot_left.gif) #4F5A63 no-repeat left bottom
}
.tblbotright{
background:url(../gifs/tbl_bot_right.gif) #4F5A63 no-repeat right bottom
}
.tbleven{
background:#D8DADC;
font-family:Arial,Helvetica,sans-serif;
font-size:11px
}
.tblodd{
background:#EBECED;
font-family:Arial,Helvetica,sans-serif;
font-size:12px
}
.tbltop{
color:#FFFFFF;
background:#4F5A63;
font-family:Arial,Helvetica,sans-serif;
font-size:12px;
font-weight:bold;
white-space:nowrap
}
.tbltop a{
font-weight:bold
}
.tbltop a:link{
color:#FFFFFF
}
.tbltop a:visited{
color:#FFFFFF
}
.tbltop a:hover{
color:#FF9900
}
.tbltop a:active{
color:#FFFFFF
}
.tbltopleft{
background:url(../gifs/tbl_top_left.gif) #4F5A63 no-repeat left top
}
.tbltopright{
background:url(../gifs/tbl_top_right.gif) #4F5A63 no-repeat right top
}
	